using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;
using _5B_WinFormUseService.ServiceReference1; 


namespace _5B_WinFormUseService
{
  public partial class Form1 : RadForm
  {
    public Form1()
    {
      InitializeComponent();
    }

    private void Form1_Load(object sender, EventArgs e)
    {
      ServiceReference1.Service1Client client = new 
      _5B_WinFormUseService.ServiceReference1.Service1Client();

      Category[] categories = client.GetCategories(); 
    }
  }
}
